Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1460438

Summary: quake2-8_30 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: quake2Assignee: Frederico Lima <fredhgl>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fredhgl
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 8_00_RC1 (#1460438)
none
Update to 8_01 (#1460438)
none
Update to 8_10 (#1460438)
none
Update to 8_20 (#1460438)
none
Update to 8_30 (#1460438) none

Description Upstream Release Monitoring 2017-06-10 12:22:13 UTC
Latest upstream release: 7_00
Current version/release in rawhide: 6.00-9.fc26
URL: https://www.yamagi.org/quake2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11482/

Comment 1 Upstream Release Monitoring 2017-06-10 12:22:19 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-06-24 12:22:35 UTC
Latest upstream release: 7_01
Current version/release in rawhide: 6.00-9.fc26
URL: https://www.yamagi.org/quake2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11482/

Comment 3 Upstream Release Monitoring 2017-06-24 12:22:39 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 4 Upstream Release Monitoring 2017-09-26 00:30:54 UTC
Latest upstream release: 7_02
Current version/release in rawhide: 5.34-8.fc27
URL: https://www.yamagi.org/quake2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11482/

Comment 5 Upstream Release Monitoring 2017-09-26 00:30:59 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 6 Upstream Release Monitoring 2017-12-12 00:23:21 UTC
Latest upstream release: 7_10
Current version/release in rawhide: 5.34-8.fc27
URL: https://www.yamagi.org/quake2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11482/

Comment 7 Upstream Release Monitoring 2017-12-12 00:23:24 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 8 Upstream Release Monitoring 2018-03-11 00:28:13 UTC
Latest upstream release: 7_20
Current version/release in rawhide: 5.34-9.fc28
URL: https://www.yamagi.org/quake2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11482/

Comment 9 Upstream Release Monitoring 2018-07-14 12:25:31 UTC
Latest upstream release: 7_21
Current version/release in rawhide: 5.34-9.fc28
URL: https://www.yamagi.org/quake2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11482/

Comment 10 Upstream Release Monitoring 2019-02-08 00:01:37 UTC
Latest upstream release: 7_40
Current version/release in rawhide: 6.00-10.fc29
URL: https://www.yamagi.org/quake2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11482/

Comment 11 Upstream Release Monitoring 2019-05-26 12:01:47 UTC
Latest upstream release: 7_41 Current version/release in rawhide: 6.00-11.fc30 URL: https://www.yamagi.org/quake2/ Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoringPlease keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.Based on the information from anitya: https://release-monitoring.org/project/11482/

Comment 12 Upstream Release Monitoring 2019-05-26 12:01:49 UTC
Skipping the scratch build because an SRPM could not be built: ['fedpkg', 'sources'] returned 1: b''

Comment 13 Upstream Release Monitoring 2019-11-30 16:49:51 UTC
Latest upstream release: 7_42
Current version/release in rawhide: 6.00-12.fc31
URL: https://www.yamagi.org/quake2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11482/

Comment 14 Upstream Release Monitoring 2019-11-30 16:49:54 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- quake2.desktop

Comment 15 Upstream Release Monitoring 2020-02-24 22:27:19 UTC
Latest upstream release: 7_43
Current version/release in rawhide: 6.00-12.fc31
URL: https://www.yamagi.org/quake2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11482/

Comment 16 Upstream Release Monitoring 2020-02-24 22:27:22 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- quake2.desktop

Comment 17 Upstream Release Monitoring 2020-10-16 21:04:14 UTC
Latest upstream release: 7_44
Current version/release in rawhide: 6.00-16.fc33
URL: https://www.yamagi.org/quake2/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11482/

Comment 18 Upstream Release Monitoring 2020-10-16 21:04:17 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- quake2.desktop

Comment 19 Upstream Release Monitoring 2020-10-18 05:17:05 UTC
Latest upstream release: 7_45
Current version/release in rawhide: 6.00-16.fc33
URL: https://www.yamagi.org/quake2/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11482/

Comment 20 Upstream Release Monitoring 2020-10-18 05:17:10 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- quake2.desktop

Comment 21 Upstream Release Monitoring 2021-06-07 13:11:24 UTC
Latest upstream release: 8_00_RC1
Current version/release in rawhide: 6.00-17.fc34
URL: https://www.yamagi.org/quake2/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11482/

Comment 22 Upstream Release Monitoring 2021-06-07 13:11:29 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 23 Upstream Release Monitoring 2021-06-07 13:11:31 UTC
Created attachment 1789215 [details]
[patch] Update to 8_00_RC1 (#1460438)

Comment 24 Upstream Release Monitoring 2021-06-07 13:16:14 UTC
the-new-hotness/release-monitoring.org's scratch build of quake2-8_00_RC1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=69501321

Comment 25 Upstream Release Monitoring 2022-01-23 03:20:41 UTC
Latest upstream release: 8_01
Current version/release in rawhide: 6.00-11.fc30
URL: https://www.yamagi.org/quake2/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/11482/

Comment 26 Upstream Release Monitoring 2022-01-23 03:20:45 UTC
Created attachment 1804679 [details]
Update to 8_01 (#1460438)

Comment 27 Upstream Release Monitoring 2022-01-23 03:26:05 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of quake2-8_01-1.fc34.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90511830

Comment 28 Upstream Release Monitoring 2022-05-29 23:11:47 UTC
Releases retrieved: 8_10
Upstream release that is considered latest: 8_10
Current version/release in rawhide: 6.00-11.fc30
URL: https://www.yamagi.org/quake2/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/11482/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/quake2

Comment 29 Upstream Release Monitoring 2022-05-29 23:11:51 UTC
Created attachment 1806988 [details]
Update to 8_10 (#1460438)

Comment 30 Upstream Release Monitoring 2022-12-09 17:00:01 UTC
Releases retrieved: 8_20
Upstream release that is considered latest: 8_20
Current version/release in rawhide: 6.00-11.fc30
URL: https://www.yamagi.org/quake2/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/11482/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/quake2

Comment 31 Upstream Release Monitoring 2022-12-09 17:00:04 UTC
Created attachment 1809969 [details]
Update to 8_20 (#1460438)

Comment 32 Upstream Release Monitoring 2022-12-09 17:01:27 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of quake2-8_20-1.fc36.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=96010922

Comment 33 Upstream Release Monitoring 2023-11-05 23:09:03 UTC
Releases retrieved: 8_30
Upstream release that is considered latest: 8_30
Current version/release in rawhide: 8.20-3.fc39
URL: https://www.yamagi.org/quake2/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/11482/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/quake2

Comment 34 Upstream Release Monitoring 2023-11-05 23:09:06 UTC
Created attachment 1816776 [details]
Update to 8_30 (#1460438)

Comment 35 Upstream Release Monitoring 2023-11-06 00:15:15 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of quake2-8_30-1.fc38.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=110417890